@charset "utf-8";
/* CSS Document */
/* Overlay text on the tourism photo. 周辺スポット 観光イメージのテキスト --------------------------------------------------------- */
a.box_contents figure {
	position: relative;
    top: 0;
    left: 0;
}
a.box_contents figure .credit-notation {
	position: absolute;
    bottom: 0.45rem;
    right: 0.69rem;
    color: #fff;
    font-weight: bold;
    font-size: 0.72rem;
    text-shadow: 0 0 9px #666, 0 0 9px #666, 0 0 9px #666, 0 0 9px #666, 0 0 9px #666;
    letter-spacing: 0.03rem;
    padding: 0;
}


/* FAQページ --------------------------------------------------------- */
#faq h5 {
	font-family: "Libre Bodoni", "Playfair Display", serif;
	font-weight: 700;
}
.faq-container {
	width: 100%;
    display: flex;
    flex-direction: column;
	align-items: flex-start;
}
.faq-item-container {
	width: 100%;
	max-width: 1000px;
	margin-top: 0.3rem;
}

/* FAQマーク */
#faq .accordion .card-header h5,
#faq .card-body p { margin-left: 1.2rem; }
.query::before,
.answer::before {
	font-family: "ltc-bodoni-175", serif;
    display: block;
    font-size: 1.5rem;
    position: absolute;
	font-weight: 600;
}
.query::before {
    content: 'Q';
	top: 0.9rem;
    left: 0.6rem;
    color: #C9AA6A;
	margin-right: 1.2rem;
}
.answer::before {
    content: 'A';
    left: 0.75rem;
    color: #b05505;
    margin-top: -0.21rem;
}

/* Font Awesome */
.left-space {
    padding-left: 12px;
    -webkit-padding-left: 12px;
    font-size: 0.75rem;
}

@media (min-width: 1000px) {
	
	.faq-container { align-items: center; }
	.faq-item-container { margin-top: 1.2rem; }

	
	
}